> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tip Display

> Get a specific tip display.



## OpenAPI

````yaml get /billing/tip-displays/{display_id}
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /billing/tip-displays/{display_id}:
    get:
      tags:
        - provider
        - billing
      summary: Get Tip Display
      description: Get a specific tip display.
      operationId: get_tip_display_billing_tip_displays__display_id__get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
        - name: display_id
          in: path
          required: true
          schema:
            type: string
            title: Display Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TipDisplayResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    TipDisplayResponse:
      properties:
        id:
          type: string
          title: Id
          description: Display ID
        name:
          type: string
          title: Name
          description: Display name (e.g. 'Front Desk')
        locationId:
          type: string
          title: Locationid
          description: Location ID
        isActive:
          type: boolean
          title: Isactive
          description: Whether display is active
        createdDate:
          type: string
          format: date-time
          title: Createddate
          description: Creation time
      type: object
      required:
        - id
        - name
        - locationId
        - isActive
        - createdDate
      title: TipDisplayResponse
      description: A configured tip display.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````